package com.jeeplus.modules.workcontent.entity;

import com.jeeplus.common.persistence.DataEntity;

import java.util.Date;

public class WorkContentSummary extends DataEntity<WorkContentSummary> {
    private String type;  //类型
    private Date date;  //时间
    private Double money;  //钱
    private String name;  //合同名称
    private String userName;  //操作人
    private String proContentName;//工作内容名称
    private String createName;
    private Double adjustMoney; //调整后的金额

    public Double getAdjustMoney() {
        return adjustMoney;
    }

    public void setAdjustMoney(Double adjustMoney) {
        this.adjustMoney = adjustMoney;
    }

    public String getCreateName() {
        return createName;
    }

    public void setCreateName(String createName) {
        this.createName = createName;
    }

    public String getProContentName() {
        return proContentName;
    }

    public void setProContentName(String proContentName) {
        this.proContentName = proContentName;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public Date getDate() {
        return date;
    }

    public void setDate(Date date) {
        this.date = date;
    }

    public Double getMoney() {
        return money;
    }

    public void setMoney(Double money) {
        this.money = money;
    }
}
